待辦事項 #20363

株価データダウンロードサイトからデータを更新できない

啟用日期: 2010-01-20 02:46 最後更新: 2010-03-04 23:52

回報者:
負責人:
類型:
狀態:
關閉
元件:
(無)
優先權:
5 - 中
嚴重程度:
5 - 中
處理結果:
修正
檔案:

細節

Protraのオプションで株価データソースとして株価データダウンロードサイトを指定すると、
株価データの更新ができない。

Ticket History (3/4 Histories)

2010-01-20 02:46 Updated by: panacoran
  • New Ticket "株価データダウンロードサイトからデータを更新できない" created
2010-01-20 02:47 Updated by: panacoran
  • 負責人 Update from (無) to panacoran
  • 處理結果 Update from to Accepted
2010-01-21 00:51 Updated by: panacoran
  • 處理結果 Update from Accepted to 修正
評語

ソースコードは修正した。

2010-03-04 23:52 Updated by: panacoran
  • 狀態 Update from 開啟 to 關閉
  • 里程碑 Update from (無) to バージョン1.5 (closed)
  • Ticket Close date is changed to 2010-03-04 23:52
評語

更新できることを確認したので完了にします。

Attachment File List

No attachments

編輯

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » 登入